Auteur Sujet: Base Sql  (Lu 2988 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne Carssou

  • Habitué
  • **
  • Messages: 247
Base Sql
« Réponse #15 le: 14 décembre 2004 à 11:40:42 »
Phpmyadmin te donne la version utilisée:

Cluster2: MySQL 4.0.17
Cluster1: MySQL 3.23.49 :s

Hors ligne maxiclene

  • Débutant
  • *
  • Messages: 11
Base Sql
« Réponse #16 le: 14 décembre 2004 à 19:24:27 »
Merci Carssou mais c'est pas la réponse que j'attend, je la reformule...

je souhaitez savoir si il etait prévus de mettre a jour notre version de MySQL qui est la 3.23.49 sur le Cluster 1, car celle ci commence a daté et des scripts php ne sont pas pris en charge par cette version a cause de l'encienneté.  

Merci de votre réponce.

Max
 

Hors ligne thibaud

  • VIP
  • *****
  • Messages: 3 909
    • http://www.phpnet.org/
Base Sql
« Réponse #17 le: 14 décembre 2004 à 19:42:26 »
la mise a jour va etre faite prochainement.
Thibaud GRANGIER
Division Technique mutualise-dedie
PHPNET

Hors ligne HoPHP

  • Débutant
  • *
  • Messages: 76
    • Le grand rien
Base Sql
« Réponse #18 le: 14 décembre 2004 à 21:42:14 »
Génial !

PHP ? MySQL ?

Bon, ceci dit, avec un peu de recul, je tiens à modérer mes propos "acides" sur les mises à jour software. La mise à jour PHP5 demande sans doute un boulot fou (rien que coté admin, entre autre pour que ce présent forum fonctionne (sic) ) et je suis le premier à me plaindre de mon manque de temps. Je suis impatient, mais j'ai finalement le temps.

Merci Thibaud, pour le boulot FOU que tu fais (même si je ne sais pas si je m'en rends exactement compte).

@+, HoPHP

Hors ligne juju2000

  • Habitué
  • **
  • Messages: 107
    • Belokan Blog
Base Sql
« Réponse #19 le: 16 décembre 2004 à 00:25:33 »
D'ailleur MySQL 5 est sorti réceament  :D

Niveau php hier on a le droit à la PHP 4.3.10 et la 5.0.03

Edit: Sauf erreur je me suis trompé elle est en alpha. Par contre la 4.0.22 est bien sorti.
« Modifié: 16 décembre 2004 à 00:29:59 par juju2000 »

Hors ligne Carssou

  • Habitué
  • **
  • Messages: 247
Base Sql
« Réponse #20 le: 16 décembre 2004 à 11:26:06 »
pour MySQL 5  il me semble qu'il faut recoder tous nos scripts... genre remplacer mysql_connect() par mysqli_connect() etc...

Hors ligne juju2000

  • Habitué
  • **
  • Messages: 107
    • Belokan Blog
Base Sql
« Réponse #21 le: 18 décembre 2004 à 00:41:35 »
Citer
pour MySQL 5  il me semble qu'il faut recoder tous nos scripts... genre remplacer mysql_connect() par mysqli_connect() etc...
Ce désagrément vient de php ou d'une spécificité de Mysql?

Aussi question de néophyte, un php 4 par exemple peut-t-il communiquer avec Mysql 5?
 

Hors ligne Carssou

  • Habitué
  • **
  • Messages: 247
Base Sql
« Réponse #22 le: 20 décembre 2004 à 11:55:06 »
C'est une spécificité de MySQL 4.1.7 et pas 5 comme je l'avais dis mais ça peut être changé dans les options.

php4 peut communiquer avec MySQL 5 oui.